import firebase_admin
from firebase_admin import credentials, db
import question


cred = credentials.Certificate("/home/knight/ChatBot_UI/chatbot.json")
firebase_admin.initialize_app(cred, {
    'databaseURL': 'https://chatbot-402717-default-rtdb.firebaseio.com/'
})

# Assume my_dict is your dictionary
my_dict = question.intents_and_question

# Reference to the root of your database
root_ref = db.reference('/intents_and_questions')

# Set the dictionary as the value at the root reference
root_ref.set(my_dict)




data = root_ref.get()

print(data)


